[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TFindItemKind

TFindItemKind - enumerated type for kind of item in search operation: a command, a handle or a shortcut

## Declaration

Source position: menus.pp line 301

`type TFindItemKind = (`
`fkCommand,` |  |
`fkHandle,` |  |
`fkShortCut` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.